OpenAgentPack Kit
GET
/api/admin/preset-packs/agents/{agentId}/resources

Path Parameters

agentId*string
Match^[A-Za-z0-9_-]+$

Response Body

指定智能体的全部可见会话及资源引用;complete 标记是否全部读取成功

application/json
  1. response
data*
curl -X GET 'https://example.com/api/admin/preset-packs/agents/string/resources'
{  "data": {    "agent_id": "string",    "complete": true,    "sessions": [      {        "session_id": "string",        "status": "string",        "created_at": "string",        "updated_at": "string",        "resources": [          {            "type": "string",            "resource_id": "string",            "file_id": "string",            "memory_store_id": "string",            "environment_id": "string",            "vault_id": "string",            "repository_url": "string",            "mount_path": "string",            "access": "read_only",            "sources": [              "session"            ]          }        ],        "resource_error": "string"      }    ]  }}